@charset "utf-8";
/*=====================================================================
     default
  =====================================================================*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-family: 'ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka',sans-serif;
	background-color: #f7f7f7;
	font-size: 12px;
	line-height: 1.4;
	font-weight: normal;
	overflow-y: scroll;
}

a {
	color: #ea5504;
	text-decoration: underline;
}

a:hover {
	color: #99CCFF;
}

/*=====================================================================
     共通
  =====================================================================*/

/*---------------------------------------------------------------------
     clear fix
  ---------------------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*---------------------------------------------------------------------
     ページ大枠
  ---------------------------------------------------------------------*/
.page {
	display: block;
	width: 990px;
	margin: 0 auto;
	background-color: #ffffff;
}

/*---------------------------------------------------------------------
     メニュー関連
  ---------------------------------------------------------------------*/
.menu {
	list-style: none;
	width: 963px;
	height: 52px;
	clear: both;
	padding: 15px 0 7px 15px;
}

.menu li {
	float: left;
	height: 52px;
	overflow: hidden;
}

.menu a {
	display: block;
	height: 52px;
	overflow: hidden;
}
.m-story { width: 192px; }
.m-chara { width: 192px; }
.m-digimon { width: 191px; }
.m-intro { width: 193px; }
.m-movie { width: 195px; }

/*---------------------------------------------------------------------
     コンテンツエリア
  ---------------------------------------------------------------------*/
.contents {
	width: 990px;
}

/*---------------------------------------------------------------------
     コピーライト表記
  ---------------------------------------------------------------------*/
#copyright {
	text-align: center;
	background: url(images/copyrightbg.gif)  left top repeat-x;
	width: 958px;
	height: 32px;
	margin: 0 14px 0 16px;
	line-height: 32px;
	font-size: 12px;
}

/*---------------------------------------------------------------------
     株式会社バンダイナムコゲームス　共通フッタ
  ---------------------------------------------------------------------*/
#footer {
	clear: both;
}
/*---------------------------------------------------------------------
     FLASH Player 取得
  ---------------------------------------------------------------------*/
#getflashplayer {
	clear: both;
	width: 780px;
	text-align: center;
	height:41px;
	line-height: 41px;
}
#getflashplayer img {
	padding-right: 10px;
}

/*---------------------------------------------------------------------
     Javascriptチェック
  ---------------------------------------------------------------------*/
#usejs {
	text-align: center;
}

/*=====================================================================
     トップページ
  =====================================================================*/

#page-top  { background: url(images/bgtop.jpg)   #ffffff top center no-repeat; }


/*---------------------------------------------------------------------
     FLASH描画枠
  ---------------------------------------------------------------------*/
#topframe {
	width: 780px;
	height: 704px;
	margin: 0 auto;
}

#top {
}

/*---------------------------------------------------------------------
     バナーエリア
  ---------------------------------------------------------------------*/
#banners {
	background-color: #ffffff;
	width: 785px;
	padding: 1px 102px 13px 103px;
}
#banners li {
	padding: 0px 4px 6px 3px;
	float: left;
	overflow: hidden;
}
#banners a {
	display: block;
	width: 150px;
	height: 53px;
	overflow: hidden;
}

/*---------------------------------------------------------------------
     コンテンツリンク(Javascript off時)
  ---------------------------------------------------------------------*/
#contentsbanner {
	width: 494px;
	margin: 1px auto 1px auto;
	list-style: none;
}
#contentsbanner li {
	float: left;
}

/*---------------------------------------------------------------------
     シリーズ作品リンク(Javascript off時)
  ---------------------------------------------------------------------*/
#productslink {
	list-style: none;
	width: 537px;
	margin: 0 auto;
	clear: both;
}
#productslink li {
	float: left;
	width: 179px;
	height: 137px;
	overflow: hidden;
}
#productslink a {
	display:block;
	width: 179px;
	height: 137px;
	overflow: hidden;
}

/*=====================================================================
     ブログページ
  =====================================================================*/
#page-blog { background: url(blog/images/bg.gif) #ffffff top center no-repeat; }

#blog {
	width: 960px;
	margin: 0 16px 0 14px;
}

#blogheader {
	margin: auto auto;
	width: 853px;
}
#blogheader img {
	margin: auto auto;
	width: 853px;
}
#bloggotohome{
	margin: -35px 0 0 630px;
	/*visible: hidden;
	display: none;*/
}
#blogheader #bloggotohome a img {
	/*visible: hidden;
	display: none;*/
	width: 200px;
	}

#blogbody {
	width: 860px;
	margin-top: 10px;
	/* margin: 10px 0 20px 0; */
	margin: 10px auto 20px auto;
}
#blogmain {
	display: inline; /* for IE6 */
	width: 638px;
	float: left;
	margin: 0 9px 0 9px;
}

/*---------------------------------------------------------------------
     記事
  ---------------------------------------------------------------------*/
.entry {
	/*background: url(blog/images/entry_bg.png) right bottom no-repeat;*/
	background: url(blog/images/blog_bottom.gif) center bottom no-repeat;
	margin-bottom: 50px;
	padding-bottom: 40px;
	/*background-color: #ffffff;*/

}
.entry h2 {
	display: block;
	width: 563px;
	height: 59px;
	padding: 14px 0 0 74px;
	margin-top: 10px;
	font-size: 18px;
	font-weight: bold;
}
.entry h2 a {
	color: #e5004f;
	text-decoration: none;
}

.entry h2 a:hover {
	color: #85004f;
}

.entryheader{
	background: url(blog/images/blog_title.gif) 4px top no-repeat;
	position: relative;
}
.entrycategory {
	display: block;
	width: 546px;
	height: 45px;
	text-align: right;
	padding: 0px 17px 0 74px;
	margin: -60px 0 0 0;
}
.entryheaderlink {
	text-align: right;
	display: block;
	height: 15px;
	line-height: 15px;
	font-size: 12px;
	color: #ea5504;
	/*margin: 9px 14px 27px 0;*/
	margin: 0px 70px 0px 0;
}
.entryheaderlink img {
	padding-right: 3px;
}
.entrymain {
	display:block;
	padding: 0 75px 0px 75px;
	margin: 0 12px 0 14px;
	/* margin: 0px; */
	/*padding-bottom: 40px;*/
	/* border: 1px solid #ff0000; */

	background: url(blog/images/bg_repeat.gif) -10px top repeat-y;
	font-size: 14px;
	line-height: 1.5;
}


/*---------------------------------------------------------------------
     アーカイブ
  ---------------------------------------------------------------------*/
.archivetitle {
	display: block;
	/*width: 674px;*/
	width: 573px;
	/*border: 2px solid #cccccc;*/
	color: #ED6D24;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	padding: 5px 30px;
	margin-bottom: 10px;
}
.archivemessage {
	width: 574px;
	padding: 5px 30px;
	color: #000000;
}

/*---------------------------------------------------------------------
     サイドバー
  ---------------------------------------------------------------------*/
#sidebar {
	display: inline; /* for IE6 */
	width: 180px;
	margin: 0 15px 0 9px;
	padding-bottom: 15px;
	float: left;
	background-color: #ececec;
}

.sidebar h4 {
	display: block;
	font-size: 12px;
	font-weight:bold;
}
#sb_spec p{
	margin: 16px 0 20px 7px;
}
.t1 {
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	padding: 9px 0 0 7px;
}

.t2 {
	text-align: right;
	font-weight: bold;

	font-size: 14px;
	padding-right: 23px;
}
#sidebar ul {
	list-style: none;
	margin: 18px 10px 13px 34px;
}
#sb_category li {
	padding-left: 22px;
	height: 22px;
}
#sb_category li.tag_digimon { background: url(blog/images/i_digimon.gif) left top no-repeat; }
#sb_category li.tag_story   { background: url(blog/images/i_story.gif) left top no-repeat; }
#sb_category li.tag_bringup { background: url(blog/images/i_ikusei.gif) left top no-repeat; }
#sb_category li.tag_battle  { background: url(blog/images/i_battle.gif) left top no-repeat; }
#sb_category li.tag_comm    { background: url(blog/images/i_tusin.gif) left top no-repeat; }
#sb_category li.tag_info    { background: url(blog/images/i_osirase.gif) left top no-repeat; }

#sb_backnumber img{height: 56px;}


#rss {
	padding: 15px 0 0 0;
	margin: 0 0 0 11px;
}
#rss a {
	display: block;
	height: 15px;
	line-height: 15px;
	background: url(blog/images/ic_rss.gif) left top no-repeat;
	padding: 0px 0 0 18px;
	color: #313131;
}
#rss a:hover {
	color: #ea5504;
}

/*=====================================================================
     サブページ共通
  =====================================================================*/
/*---------------------------------------------------------------------
     トップへもどるボタン
  ---------------------------------------------------------------------*/
.gototop {
	display: inline; /* for IE6 */
	width: 105px;
	float: left;
}
.gototop a {
	display: block;
	overflow: hidden;
	padding-left: 15px;
}
/*---------------------------------------------------------------------
     メインエリア
  ---------------------------------------------------------------------*/
#maincont{
	display: inline; /* for IE6 */
	float:right;
	width: 780px;
	margin: 0 105px 20px 0;
}

#maincont h1.title{
	background: url(images/title_bg.png) transparent top center no-repeat;
	width: 780px;
	height: 65px;
	margin-top: 10px;
}

/*=====================================================================
     ストーリー
  =====================================================================*/
#page-story  { background: url(images/bgstory.jpg)   #ffffff top center no-repeat; }
#maincont .story{
}

/*=====================================================================
     デジモン
  =====================================================================*/
#page-digimon  { background: url(images/bgchara.jpg)   #ffffff top center no-repeat; }
#maincont .digimon{
	min-height: 720px;
}

ul.charalistsub {
	padding-left: 20px;
	height: 50px;
	/*background: url(images/character/character_menu_bg.jpg) transparent top center no-repeat;*/
	list-style: none;
}
ul.charalistsub li {
padding: 0;
margin: 0;
font-size: 0;
	display: inline; /* for IE6 */
	float: left;
	margin-right: 10px;
}



/*=====================================================================
    キャラクター
  =====================================================================*/
#page-chara  { background: url(images/bgchara.jpg)   #ffffff top center no-repeat; }
#maincont .character {
/*	background: url(images/character/character.jpg) transparent top center no-repeat; */
	width: 780px;
	/*
	height: 457px;
	min-height: 376px;
	*/
}
ul.charalist {
	padding-left: 40px;
	height: 50px;
	/*background: url(images/character/character_menu_bg.jpg) transparent top center no-repeat;*/
	list-style: none;
}
ul.charalist li {
padding: 0;
margin: 0;
font-size: 0;
	display: inline; /* for IE6 */
	float: left;
	margin-right: 15px;
}


.enemy{
	height: 600px;
	min-height:600px;
}

/*=====================================================================
    ゲーム紹介
  =====================================================================*/
#page-intro  { background: url(images/bgintro.jpg)   #ffffff top center no-repeat; }
#maincont .introA{
	width: 780px;
	height: 384px;
	min-height: 378px;
}
#maincont .introB{
	width: 780px;
	height: 539px;
	min-height: 539px;
}
#maincont .introA2{
	width: 780px;
	height: 512px;
	min-height: 378px;

}
#maincont .introB2{
	width: 780px;
	height: 720px;
	min-height: 539px;
}

#maincont .introB *,
#maincont .introB2 *
{
font-size: 0;
line-height: 100%;
padding: 0;
margin: 0;
}
#maincont .introC{
	width: 780px;
	height: 472px;
	min-height: 472px;
}


#maincont .introA3{
	width: 780px;
	height: 377px;
	min-height: 378px;
}
#maincont .introB3{
	width: 780px;
	height: 580px;
	min-height: 540px;
}

#maincont .introA4{
	width: 780px;
	height: 400px;
	min-height: 400px;
}
#maincont .introB4{
	width: 780px;
	height: 580px;
	min-height: 580px;
}

#maincont .introA5{
	width: 780px;
	height: 1181px;
	min-height: 543px;
}

#maincont .introA6{
	width: 780px;
	height: 445px;
	min-height: 445px;
}
#maincont .introB6{
	width: 780px;
	height: 371px;
	min-height: 371px;
}
#maincont .introC6{
	width: 780px;
	height: 370px;
	min-height: 370px;
}


#maincont .introA7{
	width: 780px;
	height: 436px;
	min-height: 436px;
}
#maincont .introB7{
	width: 780px;
	height: 386px;
	min-height: 386px;
};

#maincont .introA8{
	width: 780px;
	height: 410px;
	min-height: 410px;
}
#maincont .introB8{
	width: 780px;
	height: 506px;
	min-height: 506px;
}



#movie01{
width: 354px;
height: 217px;
}
#movie02{
width: 442px;
height: 352px;
}
#movie03{
width: 419px;
height: 204px;
}
#movie04{
width: 417px;
height: 209px;
}
#movie05{
width: 358px;
height: 377px;
}

#movie06{
width: 780px;
height: 483px;
}
#movie11{
width: 322px;
height: 330px;
}
#ss{
width: 355px;
height: 233px;
}




ul.introlist {
	margin-left: 30px;
	height: 50px;
	list-style: none;
}
ul.introlist li {
	display: inline;
	float: left;
	/*margin-right: 4px;*/
}
ul.introlist li * img,
ul.introlist li img
{
	width: 90px;
}


/*=====================================================================
     ムービー
  =====================================================================*/
#page-movie  { background: url(images/bgmovie.jpg)   #ffffff top center no-repeat; }

#maincont .movie{
	width: 606px;
	margin: 0 auto;
	min-height: 720px;
}

dl.movielist *{font-size: 0;line-height: 100%;}
.movielist{
	display: inline; /* for IE6 */
	float: left;
	width: 289px;
	height: 333px;
	margin-bottom: 20px;
	padding: 0 7px;
}
.movielist dt{
	line-height: 100%;
	font-size: 0;
	width: 289px;
	height: 53px;
	margin: auto auto;
}
.movielist dt img{
	line-height: 100%;
	font-size: 0;
}
.movielist dd {
	display: block;
	width: 289px;
	height: 275px;
}
.movielist dd ul {
	width: 264px;
	height: 48px;
	list-style: none;
	margin: 5px auto;
}
.movielist dd ul li{
	display: block;
	width: 122px;
	height: 28px;
	padding: 5px;
	float: left;
}

/*---------------------------------------------------------------------
     Windows media player 取得
  ---------------------------------------------------------------------*/
#getwmplayer {
	clear: both;
	width: 780px;
	height:31px;
	text-align: center;
	line-height: 31px;
	margin: 0 auto;
}
#getwmplayer img {
	padding-right: 10px;
	vertical-align: middle;
}

